﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26228.4
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TEST_GITLAB3", "TEST_GITLAB3\TEST_GITLAB3.csproj", "{22D6DC60-32A7-4666-B910-053B5A609EEC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{22D6DC60-32A7-4666-B910-053B5A609EEC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22D6DC60-32A7-4666-B910-053B5A609EEC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22D6DC60-32A7-4666-B910-053B5A609EEC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{22D6DC60-32A7-4666-B910-053B5A609EEC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
